/* +--------------------------------------------------------------------------+
// 2013 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: zonepageo_a.css,v 1.3 2016-07-01 12:48:06 wlair Exp $ */
/*------------------------------------------------------------------------------------------*/
body{
	margin-left: 305px;
}
#container {
    margin: 0 auto;
    max-width: none;
    position: relative;
}

#intro {
}

#main {
    max-width: 1470px;
    box-sizing: border-box;
    overflow: hidden;
    padding: 40px 40px;
    float: none;
    background: #fff;
    margin: 0 auto;
    position: static;
    border: solid 70px #f5f5f5;
    border-bottom: none;
    border-top: none;
}
#main_hors_footer{
     position: relative;
}
#bandeau {
    padding: 0px 0px 0px 0px;
    margin: 0px;
    box-sizing: border-box;
    float: none;
    position: fixed;
    overflow: auto;
    width: 305px;
    overflow-x: hidden;
    padding-bottom: 35px;
    left: -305px;
}
#cms_module_sectionslist_2{
	height: 94vh;}
#bandeau_2 {
    position: fixed;
    right: 0;
    top: 0;
    padding-top: 225px;
    z-index: 250;
    min-height: 100vh;
}

#footer {
    clear: both;
}

.cmsNoStyles {
    height: 0px!important;
    padding: 0px!important;
    margin: 0px!important;
    overflow: hidden!important;
    border: none!important;
}

#main,
#bandeau,
#bandeau2 {
    margin-bottom: 30px;
}
/*------------------------------------------------------------------------------------------*/
/*-------------------------------------------------1475-------------------------------------*/
/*------------------------------------------------------------------------------------------*/

@media screen and (max-width: 1475px) {
#main {
}
}
/*------------------------------------------------------------------------------------------*/
/*-------------------------------------------------1024-------------------------------------*/
/*------------------------------------------------------------------------------------------*/

@media screen and (max-width: 1025px) {
    #container {
    }
    #main,
    #footer {
        border:none;
    }
    #container:before {
        display:block;
        content:"";
        position:fixed;
        width:100vw;
        height: 100vh;
        background: rgba(51, 51, 51, 0.7);
        z-index: 300;
        visibility: hidden;
        top: 100px;
    }
    #main {
    }

    #bandeau {
        width: 270px;
        top: 100px;
        border-top: solid 1px #e7e7e7;
        left: -270px;
    }
    #bandeau_2 {

    }
    body{
        margin:0;
    }

}
/*------------------------------------------------------------------------------------------*/
/*-------------------------------------------------960-------------------------------------*/
/*------------------------------------------------------------------------------------------*/

@media screen and (max-width: 1023px) and (min-width: 960px) {
    #bandeau.uk-visible-large {
          /*  display: none !important ;  */
    }
}
/*------------------------------------------------------------------------------------------*/
/*-------------------------------------------------980-------------------------------------*/
/*------------------------------------------------------------------------------------------*/

@media screen and (max-width: 959px) {
		#main {
			padding: 20px;
		}
}
/*------------------------------------------------------------------------------------------*/
/*-------------------------------------------------768-------------------------------------*/
/*------------------------------------------------------------------------------------------*/

@media screen and (max-width: 767px)  {

}
/*------------------------------------------------------------------------------------------*/
/*-------------------------------------------------600-------------------------------------*/
/*------------------------------------------------------------------------------------------*/

@media screen and (max-width: 599px) {

}
/*------------------------------------------------------------------------------------------*/
/*-------------------------------------------------400 -------------------------------------*/
/*------------------------------------------------------------------------------------------*/

@media screen and (max-width: 400px) {

}
